gsw_CT_from_pt {gsw} | R Documentation

## Conservative Temperature from potential temperature

### Description

Conservative Temperature from potential temperature

### Usage

    gsw_CT_from_pt(SA, pt)

### Arguments

`SA` | Absolute Salinity [ g/kg ]
`pt` | potential temperature (ITS-90) [ deg C ]

### Value

Conservative Temperature [ deg C ]

### References

http://www.teos-10.org/pubs/gsw/html/gsw_CT_from_pt.html

### See Also

`gsw_CT_from_t` calculates Conservative Temperature from in-situ temperature

### Examples

    gsw_CT_from_pt(34.7118, 28.7832) # 28.809923015982083

[Package gsw version 1.0-3 Index]